# # Extensions

> The extensions endpoints are used by the Admin App to retrieve what extensions to install. Learn more about Extensions.

- List Extensions

## # List Extensions

List the available extensions in the project. The types of extensions that you can list are interfaces, displays, layouts, modules.

### # Query Parameters

This endpoint doesn't currently support any query parameters.

### # Returns

An array of interface extension keys.

### # REST API

    GET /extensions/:type

##### # Example

    GET /extensions/interfaces

### # GraphQL

    POST /graphql/system

    type Query {
    	extensions: extensions
    }

##### # Example

    query {
    	extensions {
    		interfaces
    	}
    }